> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simmer.markets/llms.txt
> Use this file to discover all available pages before exploring further.

# Skills

> List available skills (trading strategies) that can be installed via ClawHub.

Parameters:
- category: Filter by category (weather, copytrading, news, analytics, trading, utility)

No authentication required.



## OpenAPI

````yaml /openapi.json get /api/sdk/skills
openapi: 3.1.0
info:
  title: Simmer API
  description: Agent-native trading infrastructure for prediction markets.
  version: 1.0.0
servers:
  - url: https://api.simmer.markets
security: []
paths:
  /api/sdk/skills:
    get:
      summary: Skills
      description: >-
        List available skills (trading strategies) that can be installed via
        ClawHub.


        Parameters:

        - category: Filter by category (weather, copytrading, news, analytics,
        trading, utility)


        No authentication required.
      operationId: api_sdk_skills_api_sdk_skills_get
      parameters:
        - name: category
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Category
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SkillsResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    SkillsResponse:
      properties:
        skills:
          items:
            $ref: '#/components/schemas/SkillItem'
          type: array
          title: Skills
        total:
          type: integer
          title: Total
      type: object
      required:
        - skills
        - total
      title: SkillsResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    SkillItem:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        description:
          type: string
          title: Description
        category:
          type: string
          title: Category
        tags:
          items: {}
          type: array
          title: Tags
        difficulty:
          type: string
          title: Difficulty
        install:
          type: string
          title: Install
        clawhub_url:
          type: string
          title: Clawhub Url
        requires:
          items: {}
          type: array
          title: Requires
        best_when:
          anyOf:
            - type: string
            - type: 'null'
          title: Best When
        author:
          anyOf:
            - type: string
            - type: 'null'
          title: Author
        author_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Author Url
        featured:
          type: boolean
          title: Featured
          default: false
        is_official:
          type: boolean
          title: Is Official
          default: false
        tier:
          type: string
          title: Tier
          default: community
        install_count:
          type: integer
          title: Install Count
          default: 0
        star_count:
          type: integer
          title: Star Count
          default: 0
        github_publisher:
          anyOf:
            - type: string
            - type: 'null'
          title: Github Publisher
        clawhub_version:
          anyOf:
            - type: string
            - type: 'null'
          title: Clawhub Version
        moderation_verdict:
          anyOf:
            - type: string
            - type: 'null'
          title: Moderation Verdict
        moderation_flags:
          anyOf:
            - items: {}
              type: array
            - type: 'null'
          title: Moderation Flags
        created_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Created At
        skill_md_body:
          anyOf:
            - type: string
            - type: 'null'
          title: Skill Md Body
        content_hash:
          anyOf:
            - type: string
            - type: 'null'
          title: Content Hash
        last_verified_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Last Verified At
        last_verified_status:
          anyOf:
            - type: string
            - type: 'null'
          title: Last Verified Status
        last_verified_detail:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Last Verified Detail
        slug:
          anyOf:
            - type: string
            - type: 'null'
          title: Slug
        updated_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Updated At
        links:
          anyOf:
            - items: {}
              type: array
            - type: 'null'
          title: Links
        audits:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Audits
        credit:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Credit
        replayable:
          anyOf:
            - type: string
            - type: 'null'
          title: Replayable
        replay_archetype:
          anyOf:
            - type: string
            - type: 'null'
          title: Replay Archetype
        replay_badge:
          anyOf:
            - type: string
            - type: 'null'
          title: Replay Badge
        replay_badge_reason:
          anyOf:
            - type: string
            - type: 'null'
          title: Replay Badge Reason
      type: object
      required:
        - id
        - name
        - description
        - category
        - tags
        - difficulty
        - install
        - clawhub_url
        - requires
      title: SkillItem
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````